body{ background-color:#E6E66; color:#000000;}

.header {background:#FFEC0F; padding:0; }

.top-menu{background:#000}
.top-menu ul li a{color:#FFFFFF;text-transform:None;}
.top-menu ul li a:hover,
.top-menu ul li.active > a,
.top-menu ul li:hover > a{color:#000;background:#FFEC0F;}
.top-menu ul ul{background:#E6E6E6;}
.top-menu ul ul li a{color:#fff;}
.top-menu ul ul li a:hover,
.top-menu ul ul li.active > a,
.top-menu ul ul li:hover > a{color:#fff; background:#FFD800;}
.top-menu ul li a{ font-size:14px;font-weight:bold;}

.btn-atc{background:#292622;}
.btn-checkout{background:#E6E6E6;}
.btn-atc:hover, .btn-checkout:hover{background:#757575;}

.button{background:#000; color:#fff;}
.button:hover{background:#000;color:#fff;}


.button2{background:#000; color:#fff;}
.button2:hover{background:#000;color:#fff;}

.button2.ckout{background:#006d31;}
.button2.ckout:hover{background:#757575;}

h1.title{color:#757575;}

.chk-step span{background:#383838; color:#ffffff;}
.chk-step span.active{background:#e20e25;}

.error{ color: red !important;}

.box-cusdetail{border:solid 1px #a3a3a3; background:#fff;}
.box-cusdetail h2{background: #E6E6E6; color:#fff; border-bottom:solid 1px #fff;}

.box-order-summary{border:solid 1px #a3a3a3; background:#fff;}
.box-order-summary h2{background:#E6E6E6; color:#fff;}

.accountsummary{border:solid 1px #979795; background:#ffffff;}
.accountsummary th{background:#575757; color:#fff;}
.accountsummary tr:nth-child(odd) td{background:#e3e3e3;}

.transaction-history{ border:solid 1px #979795; background:#ffffff;}
.transaction-history h2{background:#575757; color:#fff;}
.transaction-history th{background:#E6E6E6; color:#000;}
.transaction-history td{background:#fff; color:#000;}
.transaction-history tr:nth-child(even) td{background:#e3e3e3;}

.footer-top{background:#000; color:#ffffff;}
.footer-top-link a{color:#ffffff;}
.footer-bottom{background:#ffffff;}

div#hspager
{ display: none !important; }



@media screen and (max-width: 979px) {	

#slidingMenu{ background-color:#FFEC0F;}

nav#navMenu ul li a{text-align:left;border-bottom:.5px solid #E5D40D;padding:1rem;font-weight:600;color:#000;padding-left:23px;}

.navMenu-main {	top:5px;}
.navMenu-main #menu {background:#FFEC0F;color:#000;}
.navMenu-main #menu:hover {background:#FFEC0F;text-decoration:underline;}

.navMenu ul li a.menuCart{background-position-x:-5px; background-position-y:5px;padding-left:20px;padding-right:10px;}

.product-grid .product-box .form-group .pgc{float:left; width:80px; margin-right:10px;}
.product-grid .product-box .form-group .error-box{height:5px;}

.top-menu ul li a{color:#fa61a5;}
.top-menu ul li.last{float:none;}

.header{ position: sticky; top: 0; z-index:9990; width: 100%;border:#FFEC0F solid 1px}

.siz1{width:98% !important;}

.gn-icon-menu span,
.gn-icon-menu span:before,
.gn-icon-menu span:after {width:1.25rem;height:0.12rem;background:#404040;border-radius:.0625rem;}

.image_full{display:none; }
.image_mobile{display:block;margin-left:auto; margin-right:auto; }

.btn-atc{float:left;}
.btn-atc:hover,.btn-checkout:hover{float:left;}	



#main{padding:20px 0 0px;}

.footer-top{padding-bottom:25px;}


}


@media screen and (max-width: 480px) {



.product-grid .product-box .thumb img{padding-left:18%;}
.footer-bottom{text-align:left; padding:0;}
.box-cusdetail .tabcon{padding:10px;}
.cb_mid {float:left;margin-left:0px;}
.popup .con{padding-top:0px;}
}


@media screen and (max-width: 360px) {

.logo{text-align:left;}
.logo img{width:auto;padding-top:7px;}
.product-grid .product-box .thumb img{padding-left:10%;}
.box-cusdetail .tabcon{padding:5px;}

}
